Page MenuHomePhabricator

[BUG] In suggested edits, lost the back arrow and publish icon in dark and black modes
Closed, ResolvedPublicBug

Description

Tested on 2.7.50282-alpha-2019-06-10

Steps:

  1. In dark or black modes
  2. Go to suggested edits
  3. Select add a description or translate description
  4. Add a description and select the checkmark

Expected:
The back button and publish icon are (checkmark) are visible

Actual:
The back button and publish icon are not visible

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2019, 12:43 AM
Charlotte renamed this task from In suggested edits, lost the back arrow and publish icon in dark and black modes to [BUG] In suggested edits, lost the back arrow and publish icon in dark and black modes.Jun 11 2019, 11:48 AM
Charlotte triaged this task as Normal priority.
Restricted Application changed the subtype of this task from "Task" to "Bug Report". · View Herald Transcript
Dbrant closed this task as Resolved.Jun 26 2019, 11:35 AM